/* main forum page*/
body{font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 12px;
  color:#333;
  margin:0px;
  padding:0px;}
body a{color:#2f482b;} 
body a:hover{color:#0b3e9c;} 
body a:visited{color:#d55015;} 

.gardenWebMain h1{
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 24px;
  color:#0e2c12;
  margin:0px;
  padding:0px 0px 5px 0px; }
.forumsBreadcrumbsMain{
font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 12px;
  border-bottom: 1px dashed #819b0f; 
  margin-left:10px;
  padding-bottom:2px;
  margin-bottom:15px;
  }
.forumsBreadcrumbsMain a{text-decoration:none; color:#0e2c12; font-style: italic;}

.rightTopDart{float:right; padding: 0px 0px 0px 5px; margin:0px;}
.rightMidDart{float:left; padding: 0px 0px 0px 0px; margin:4px 0px 5px 0px;}
.forumList ul{
	 
	margin:0px; 
	padding: 0px; 
	
	 }
.forumList li {font-size:14px; list-style:none; padding:2px 0px 0px 0px;}

a.subjectTitle  {font-size:16px;}




.midLinksMain a{ font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 13px; 
  color:#4a600f;
  text-decoration:none;
  padding:0px 10px 0px 5px; 
  
  
  }
.midLinksMain{ color:#4a600f; border-bottom: 1px dashed #819b0f; border-top: 1px dashed #819b0f;  text-align:left; width: 750px; margin:5px 0px 5px 10px; clear:left;}
.midLinksMainBox{background-color:#f7f6e4; margin:2px 0px 2px 0px; padding:3px 0px 3px 25px;}

.gardeningAds{font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 14px;
  color:#819b0f;
  clear:left;
  }
  
.dashedBorder{border-bottom: 1px dashed #819b0f; width: 735px;  margin:0px 0px 15px 15px; clear:both;}  
.subjectAreas{color:#4a600f; font-size: 14px;}
.subjectAreasTitle{
	margin:10px 10px; 
	font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  	font-size: 14px;
  	color:#4a600f;
  }  
a.subjectAreasTitle{color:#4a600f;}
.rowTop1{
	float:left; 
	width:186px; 
	margin-left:10px;
	}
.rowTop{
	float:left; 
	width:186px; 
	
	}  
.rowTopHome1{
	float:left; 
	width:248px; 
	margin-left:10px;
	}
.rowTopHome{
	float:left; 
	width:248px; 
	
	}  



.titleList{float:left; width:186px; margin-left:10px;}


.otherCatList{float:left; width:186px; }

.otherCatTitle{margin:0px 0px 10px 0px;}



.bottomLinksMain{color: #819b0f; border-bottom: 1px dashed #819b0f; border-top: 1px dashed #819b0f; padding:10px 0px 10px 0px; text-align:center; width: 760px; margin:20px 0px 0px 10px; clear:left;}

.bottomLinksMain a{ font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #819b0f;
  text-decoration:none;
  }
.instructionsMain{margin-top:20px; padding-bottom:40px; width:760px; margin-left:10px; font-family: verdana, arial, georgia, helvetica neue, helvetica, sans-serif; font-size: 10px; color: #625d23;}

.instructionsMain ul{list-style:none; margin:0px 5px; padding:0px;}
.instructionsMain li{padding:5px 0px 0px 0px; margin-left:10px; font-family: verdana, arial, georgia, helvetica neue, helvetica, sans-serif; font-size: 10px; color: #625d23;}
	
.clearBoth{clear:both;}

.topTopics{clear:both;}
.topTopicsHome{clear:both;}
.topTopicsHome li{font-size:14px;}
.imageDenotes{width:35px; float:left; clear:left;}

	
/* main forum body subpage*/

div#gardenWrap{width:740px; margin-left:10px;}
.forumsBreadcrumbs{
font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 12px;
  border-bottom: 1px dashed #819b0f; 
  width:730px; 
  margin-left:5px;
  padding-bottom:2px;
  margin-bottom:15px;
  }
.forumsBreadcrumbs a{text-decoration:none; color:#0e2c12; font-style: italic;}
.gardenWebTextBold a{font-weight:bold; color:#0e2c12; font-style: italic; text-decoration:none;}
.lightGreenText{color:#819b0f;}
.lightGreenText2{color:#819b0f; font-size: 14px;}
.smallText{font-size:10px; color:#819b0f; font-weight:bold;}

.mainTop p{color:#333;}
.mainTop{clear:both; font-size:12px; margin-left:10px;}
.moreBread{color:#0e2c12; padding-left:5px;}
.mainTop h1{font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 24px;
  color:#0e2c12;
  padding:2px 0px 5px 0px;
  margin:0px;}
.mainImage{float:left; padding:8px 8px 8px 5px;}
.mainImageHome{float:left; padding:8px 8px 8px 0px;}
.clearBoth{clear:both;}
dt {  
  font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 18px;
  font-weight: bold;
  color: #819b0f;}
dt a{color: #819b0f;}
dd {  
  font-family: verdana, arial, georgia, helvetica neue, helvetica,sans-serif;
  font-size: 10px; 
  color: #0e2c12;
  width:260px; 
  margin:0px;
  }
.bottomLinks a{ font-family: georgia, helvetica neue, helvetica, verdana, arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #819b0f;
  text-decoration:none;
  letter-spacing:1px;}
.bottomLinks{color: #819b0f; border-bottom: 1px dashed #819b0f; border-top: 1px dashed #819b0f; padding:5px 0px; text-align:center; width: 570px;}
.instructions{margin-top:20px; padding-bottom:40px; border-bottom: 1px dashed #819b0f; width:570px;}
.instructions ul{
	font-family: verdana, arial, georgia, helvetica neue, helvetica, sans-serif;
  	font-size: 10px;
	color: #625d23;
	list-style:none;
 	margin:0px 5px;
	padding:0px;}

/* header & footer */

b  { font-weight: bold; }
u  { text-decoration: underline; }
i  { font-style: italic; }

A.homeTop:link {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: underline;
}
A.homeTop:visited {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: underline;
}
A.homeTop:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B8CB09;
  text-decoration: none;
}
A.footer:link {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}
A.footer:visited {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}
A.footer:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B8CB09;
  text-decoration: underline;
}
A.footerCopyright:link {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B8CB09;
  text-decoration: underline;
}
A.footerCopyright:visited {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B8CB09;
  text-decoration: underline;
}
A.footerCopyright:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: underline;
}
A.footerHomeAndGarden:link {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #672E1D;
  text-decoration: none;
}
A.footerHomeAndGarden:visited {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #672E1D;
  text-decoration: none;
}
A.footerHomeAndGarden:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #672E1D;
  text-decoration: none;
}
A.homeFooter:link {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}
A.homeFooter:visited {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}
A.homeFooter:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B2C60B;
  text-decoration: underline;
}
A.subFooter:link {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}
A.subFooter:visited {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #ffffff;
  text-decoration: none;
}
A.subFooter:hover {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  color: #B2C60B;
  text-decoration: underline;
}
.homeTop {
  font-family: Arial, Helvetica Neue, Helvetica, Verdana, sans-serif;
  font-size: 11px;
  color: #ffffff;
}
.footerCopyright {
  font-family: Arial, Helvetica Neue, Helvetica, Verdana, sans-serif;
  font-size: 11px;
  color: #B8CB09;
}
.footerHomeAndGarden {
  font-family: Arial, Helvetica Neue, Helvetica, Verdana, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #672E1D;
}
.homeFooter {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  font-size: 13px;
  font-weight: bold;
  color: #ffffff;
}
.subFooter {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  font-size: 12px;
  font-weight: bold;
  color: #ffffff;
}
.footer {
  font-family: Helvetica Neue, Helvetica, Verdana, Arial, sans-serif;
  font-size: 13px;
  color: #ffffff;
}
.homeBanner {
  background-image: url(http://graphics.gardenweb.com/graphics/nav/homeTopBkgnd.gif);
  background-repeat: repeat-x;
}
.subBanner {
  background-image: url(http://graphics.gardenweb.com/graphics/nav/subTopBkgnd.gif);
  background-repeat: repeat-x;
}
.footerBanner {
  background-image: url(http://graphics.gardenweb.com/graphics/nav/footerBkgnd.gif);
  background-repeat: repeat-x;
}
.formText {
  font-size: 10px;
}
.innerTable {
  padding: 5px;
}

/* new hp/header */

.headerBanner {
  background-image: url(http://graphics.gardenweb.com/graphics/ivil/home_11-04-05/bg_header_repeat.gif);
  background-repeat: repeat-x;
  background-color: #a29614;
}

/* for contributing members */
.headerColor {
  background-color: #a29614;
}

/*
td { font-size: 11px; font-family: arial, verdana, sans-serif; color: #2F482B; }
a:link, a:visited { color: #2F482B; text-decoration: underline; }
a:hover { color: #B2C60B; text-decoration: underline; }
*/

.topnav { font-family: arial, verdana, sans-serif; color: #fff; font-size: 11px; font-weight: bold; }
a.topnav:link { color: #fff; text-decoration: none; }
a.topnav:visited  { color: #fff; text-decoration: none; }
a.topnav:hover { color: #B2C60B; text-decoration: none; }

.bottomnav { font-family: arial, verdana, sans-serif; color: #fff; font-size: 11px; font-weight: normal; }
a.bottomnav:link { color: #fff; text-decoration: none; }
a.bottomnav:visited  { color: #fff; text-decoration: none; }
a.bottomnav:hover { color: #B2C60B; text-decoration: none; }

.sponsor { font-family: arial, verdana, sans-serif; color: #0A1207; font-size: 11px; font-weight: bold; }
a.sponsor:link { color: #0A1207; text-decoration: underline; }
a.sponsor:visited  { color: #0A1207; text-decoration: underline; }
a.sponsor:hover { color: #B2C60B; text-decoration: underline; }

/*
.footer { color: #c00; font-size: 11px; font-weight: normal; }
a.footer:link { color: #c00; text-decoration: none; }
a.footer:visited  { color: #c00; text-decoration: none; }
a.footer:hover { color: #c00; text-decoration: underline; }
*/

.textSmall { font-size: 11px; }
.textMedium { font-size: 13px; font-weight: bold; }
.textLarge { font-size: 16px; font-weight: bold; }
.center { text-align: center; }
.justify { text-align: justify; }
.bold { font-weight: bold; }
.textField { background-color: #fff; color: #333; font-weight: normal; font-size: 12px; border: 1px solid #999; padding: 1px; }
.white { color: #fff; }

/* overture/vibrant */

.topsponsorlinks{
  position:relative;
  z-index:2;
  font-family: verdana;
  font-weight:bold;
  font-size: 11px;
  background-color:#F4F7A8;
}
.topsponsorlinkstd {
  border-top: 2px solid #BDCB04;
  border-bottom: 2px solid #BDCB04;
  border-right: 2px solid #BDCB04;
  padding:5px;
}
.topsponsorlinkstdfirst {
  border: 2px solid #BDCB04;
  padding:5px;
}
.topsponsorTitle {
  color:#375e32;
  text-align:center;
  font-family: verdana;
  font-weight:normal;
  font-size:10px;
  margin:0px;
  padding:0px;
  background-color:#fff;
}
.radLnksTitle {
  font-family: verdana;
  color:#83897b;
  font-weight:normal;
  font-size:10px;
  float:left;
}
.radLnks {
  text-decoration:underline;
  color:#375e32;
  cursor:pointer;
  font-family: Verdana;
  font-size: 11px;
  font-weight: bold;
}
.radLnksDesc {
  color:#031002;
  cursor:pointer;
  font-weight:normal;
  font-family: Verdana;
  font-size: 11px;
  float:left;
}
.radLnksURL {
  font-weight: normal;
  color:#375e32;
  cursor:pointer;
  font-family: Verdana;
  font-size: 9px;
  color: #375E32;
  float:left;
}
.bottomadvertsponsorlinks td {
  padding:5px;
}
.bottomadvert {
  border:1px solid #E8F2DA;
}
.bottomadverttitle {
  background-color:#E8F2DA;
  color:#375e32;
  text-align:left;
  font-family: verdana;
  font-weight:bold;
  font-size:11px;
}
.bottomadvertgreen {
  background-color:#E8F2DA;
  color:#033005;
  text-align:right;
  font-family: verdana;
  font-weight:normal;
  font-size:10px;
}
.rightlinks {
  width:150;
  padding:5;
  border: 1px solid #BDCB04;
  background-color:#FEFFF3;
  text-align: left;
}
.hotspots {
  height: 130px;
}
.contentmatch {
  height: 130px;
}
.pad {
  padding-bottom: 5px;
}
.iTt {
  FONT-FAMILY:       Verdana, Arial, Helvetica;
  FONT-SIZE:         11px;
  FONT-STYLE:        normal;
  FONT-WEIGHT:       normal;
  COLOR:             #000000;
  BACKGROUND-COLOR:  #FFF3E7;
  BORDER:            #b9a896 1px solid;
  PADDING:           2px;
  Z-INDEX:           1000;
}
.iTt a {
  COLOR: #426F42;
}
.iTt TD {
  COLOR: black;
}
